@charset "UTF-8";

/**LOGOSWARE CSS*****************
common.css
Version: 1.0 2015/04/13

commonParts ※twentyelevenのスタイルを上書き

1.header
.main
3.container
4.sideBar
5.footer
6.archive.php & single.php
7.パーツ指定
********************************/

/** 1.header ***********************************************************/

/**********************************************
#branding：ヘッダ内のh1/discriptionのまとまり
**********************************************/

#branding #site-title{
	display:block;
	position:absolute;
	top:0;
	left: 0;
	width:520px;
	height:44px;
	margin:0;
	padding:0;
	background: url(../images/siteTitle.png) no-repeat 0 0;
	font-size:1px;
	font-weight:normal;
	font-family: arial, helvetica, san-serif;
	line-height:1;
	text-indent: -9999px;
	color: #333;
	z-index:3;
	}

#branding #site-title a{
	display: block;
	width:520px;
	height:44px;
}

#branding #site-description{
	display:none;
}

#branding #searchform .field{
	width:146px;
	padding: 0.25em;
	border:1px solid #ccc;
}

#branding #searchform .submit{
	padding: 0.25em;
}


/**********************************************
ヘッダ上メニュー ※親テーマにはない追加要素
**********************************************/

#branding #headerMenu p{
	text-align:left;
	font-size:11px;
}

#branding #headerMenu p a{
	display:block;
	float:left;
	border-left:1px solid #333;
	padding-left:5px;
	height:16px;
	padding-right:20px;
	padding-left:5px;
	line-height:16px;
	text-decoration:none;
}

#branding #headerMenu p a:hover{
	background-position:0 -20px;
}

#branding #headerMenu #qtranslate-chooser li.active{
	display:none;
}

#branding #headerMenu p a#rssfeed{
	background:url(../images/rssMark.png) no-repeat 100% 0;
}

/************************************************
global Menu
*************************************************/

#access ul{
	font-size:15px;
	margin:0;
}

#access .menu-globalmenu-container ul{
	height:26px;
	list-style-type:none;
}

#access .menu-globalmenu-container ul li{
	margin:12px 0;
	height:26px;
	float:left;
	width:236px;
	border-right:1px dotted #333;
	line-height:15px;
}

#access .menu-globalmenu-container ul li.nb{
	border-right:none;
}

#branding #access .menu-globalmenu-container ul li a{
	display:block;
	width:210px;
	height:17px;
	padding:1px;
	margin:3px 13px;
	color:#333;
	text-align:center;
	text-decoration:none;
}

#branding #access .menu-globalmenu-container ul li a:hover,
#branding #access .menu-globalmenu-container ul li.current-menu-item a{
	background-color:#E4EEF7;;
}

/**********************************************
パンくず
**********************************************/

#breadcrumb{
	font-size:1.2em;
}

#breadcrumb ul{
	list-style-type:none;
}

#breadcrumb li{
	padding-left:20px;
	background:url(../images/breadcrumb.png) no-repeat 0 50%;
	display:block;
	float:left;
}

#breadcrumb li.home{
	padding-left:5px;
	background-image:none;
}

#breadcrumb li.current_item a{
	background-color:#e4eef7;
	padding:2px 0;
	text-decoration:none;
}

/** 2.sideBar ********************************************
 * HOMEと他ページで設定が違います→homeはsub.css
 *
 * #main 本分＋サイドバー
 *	div#secondary.widget
 		aside.widget_nav_menu
 			■通常メニュー
 			ul.menu
 				li.top_item（センターについて／サービス…）
 				ul.sub-menu
 					li
 					ul.sub-menu
 					li
 			■アーカイブ
 			ul.archiveList
 * 				li
 * ************************************************/

#secondary .widget h4{
	margin:0;
}

/**********************************************
サイドバー内パーツ
**********************************************/

/*サイドバー見出し*/

#secondary .widget .widget-title{
	padding-left:20px;
	padding-top:6px;
	margin-bottom:10px;
	font-size:1.6em;
	background:url(../images/home_h4_mark.png) no-repeat 0px 9px;
}

/*ドットセパレーター*/

#secondary hr.dot{
	height:10px;
	width:220px;
	margin:15px 0 10px 0;
	border:none;
	background:url(../images/bar.gif) repeat-x 0 0;
	}

/**********************************************
/*リスト共通指定
**********************************************/

#secondary .widget ul{
		list-style-type:none;
}

#secondary .widget_nav_menu li a{
	text-decoration:none;
	color:#333;
}

/**********************************************
リスト共通：hover、current-menu-item時の設定
**********************************************/

#secondary .widget_nav_menu .sub-menu li.current-menu-item .sub-menu,
#secondary .widget_nav_menu .sub-menu li.current-menu-parent .sub-menu{
	display:block;
}

#secondary .widget li a:hover,
#secondary .widget_nav_menu .sub-menu .sub-menu li a:hover{
	background-color:#E6F0F9;
	color:#333;
}

.current_page_item li a,.current_page_item li li a{
	background-color:#FFF;
}

/*カレントメニューは背景を青くする
**************************************/
.current-menu-item a{
	background-color:#E6F0F9;
	color:#333;
	}

/*サイドメニュー最上位階層※lv2
（WPの「メニュー」画面から指定）
**********************************************/

#secondary .widget li.top_item{
	padding:0.4em 0 0.3em 0;
	border-top:2px solid #000;
	font-size:1.6em;
	}

#secondary .widget li.top_item a{
	display:block;
	margin:0 0 0.3em 0.2em;
}

/*最上位階層のみカレントでも背景を青にしない*/
#secondary .widget li.top_item.current-menu-item a{
	background-color:#FFF;
}

/*hoverのときのみ青***********************/

#secondary .widget li.top_item.current-menu-item a:hover{
	background-color:#E6F0F9;
}


/*３階層目
**********************************************/

#secondary .sub-menu{
	border-top:1px solid #000;
}

#secondary .widget li .sub-menu li{
	padding:0.1em 0 0.1em 0em;
	text-decoration:none;
	border-bottom:1px dotted #333;
	line-height:1.6;
	font-size:0.8em;
	letter-spacing:0;
	font-weight:normal;
}

#secondary .widget li .sub-menu li a{
	display:block;
	margin:0.3em 0 0.3em 0.2em;
	padding-left:1.5em;
	text-decoration:none;
	}

/*●表示。子階層がアクティブのときのみ*/
#secondary .widget li .sub-menu li.current-page-parent a{
	background:url(../images/m_lv3_marker.png) no-repeat 5px 6px;
}

/*4階層がアクティブのときに3階層にマウスオーバーしたとき*****/
#secondary .widget li .sub-menu li.current-menu-parent a:hover{
	background-color:#E6F0F9;
}

/**********************************************
リンクなしの場合
**********************************************/
#secondary .widget li .sub-menu li.nolink a{
	pointer-events: none;
	cursor: default;
	background:url(../images/nolink_mark.png) no-repeat 0px 0px #efefef;
}

/**********************************************
子階層がない場合のサービス名表示
**********************************************/
#secondary .widget li .sub-menu li.one a{
	background:url(../images/m_one_marker.png) no-repeat 5px 6px;
}

/*current/hover*/
#secondary .widget li .sub-menu li.one.current-menu-item a,
#secondary .widget li .sub-menu li.one a:hover{
	background-color:#E6F0F9;
}

#secondary .widget li .sub-menu li.one a.liexternal{
	background:url(../images/m_one_ex_marker.png) no-repeat 5px 6px;
}

#secondary .widget li .sub-menu li.one a:hover.liexternal{
	background:url(../images/m_one_ex_marker.png) #E6F0F9 no-repeat 5px 6px;
}

/*４階層目
**********************************************/

#secondary .widget_nav_menu .sub-menu .sub-menu {
	/*display:none;*/
	}

#secondary .widget_nav_menu .sub-menu .sub-menu{
	border-top:none;
}

#secondary .widget_nav_menu .sub-menu .sub-menu li{
	padding:1px 0 0;
	border-bottom:none;
	font-size:0.9em;
}

#secondary .widget li .sub-menu li.current-page-parent li a{
	background-color:#FFF;
}


/*棒つきリスト表示設定
**************************************/

#secondary .widget_nav_menu .sub-menu .current-page-parent .sub-menu li a,
#secondary .widget li .sub-menu li.current-menu-item  .sub-menu li a,
#secondary .widget_nav_menu .sub-menu .sub-menu li a{
	padding-left:2.5em;
	background:url(../images/list_bar.gif) no-repeat 1.7em 12px;
	}

#secondary .widget li .sub-menu li.current-menu-item  .sub-menu li a:hover,
#secondary .widget li .sub-menu li.current-menu-parent  .sub-menu li a:hover,
#secondary .widget li .sub-menu li.current-menu-parent  .sub-menu li.current-menu-item a{
	background-color:#E6F0F9;
}
/*サブメニュー（不要？）
**************************************/

/*#secondary .widget li li{
	font-size:0.9em;
	border:none;
}*/

/**********************************************
アーカイブ用
**********************************************/

#secondary .widget h4.archiveTitle{
	padding: 0.4em 0 0.3em 0;
	border-top: 2px solid black;
	border-bottom: 1px solid black;
	font-size: 1.6em;
}

#secondary ul.archiveList li{
	padding:0.1em 0 0.1em 0em;
	text-decoration:none;
	border-bottom:1px dotted #333;
	line-height:1.6;
	font-size:1.2em;
	letter-spacing:0;
	font-weight:normal;
}

#secondary .archiveList li a{
	display:block;
	margin:0.3em 0 0.3em 0.2em;
	padding-left:1.5em;
	text-decoration:none;


}

/** 3.main ***************************************
 *
 * #main 本分＋サイドバー
 * div#primary
 		div#content
 			article
 				header.entry-header,h1.entry-title
 				div.entry-content
 *	div#secondary
 	 p.pageImg
 *
 * ************************************************/

/article
**************************************/

#main article{
 	width:690px;
	/*clear:both;*/
 }

/*ページタイトル設定
*******************************/

/*h1*/
.entry-title{
	position:relative;
	padding:20px 0 0 0.4em;
	/*margin-bottom:10px;*/
	border-top:2px solid #000;
	color:#333;
	font-size:2.4em;
	font-weight:bold;
	line-height:1.5em;
}

.lastupdate{
	margin-top:0;
	margin-right:10px;
	margin-bottom:30px;
	text-align:right;
	font-weight:normal;
	font-size:1.2em;
}

.lastupdate .date11{
	display:inline-block;
	width: 8em;
}


/*本文設定
*********************************/

/*本文欄*/
.entry-content, .entry-summary{
	margin:0 5px;
	padding-top:0;
	padding-bottom:2em;
}

/*見出し
*************************/

.entry-content h2{
	padding:0.4em 0.3em;
	margin-bottom:0.8em;
	border-top:1px dotted #333;
	border-bottom:1px dotted #333;
	font-size:2em;
	font-weight:bold;
	color:#333;
	letter-spacing:0;
	line-height:1.5;
}

/*h2の上のアキは設定できないので複合設定*/
.entry-content table+h2,
.entry-content ul+h2,
.entry-content ol+h2,
.entry-content p+h2,
.entry-content hr+h2{
margin-top:20px;
}


.entry-content h3{
	padding:0.4em 0.3em;
	margin-bottom:0;
	font-size:1.8em;
	font-weight:bold;
	color:#333;
	letter-spacing:0;
	line-height:1.5;

}

.entry-content h4{

}

.entry-content h5{

}

/**本文***************************/

.entry-content p{
 	margin:0 0.25em 1em 0.5em;
 	font-size:1.2em;
	line-height:2;
 }

/*リスト************************/

#content article ul,#content article ol{
 	margin-left:25px;
	margin-bottom:1em;
 }

#content article li{
	font-size:1.2em;
	line-height: 2;
 }

/*入れ子の場合の設定*/
 #content article li li{
	font-size:1em;
 }


.edit-link{
	font-size:1.2em;
	line-height:20px;
}

p.pTop{
	clear:both;
	padding:1em 0;
	margin-right:5px;
	text-align:right;
	font-size:1.2em;
	padding-right:20px;
	background:url(../images/to_top.gif) no-repeat 100% 15px;
}

/** 4.single&archive ***********************************************************/

/*ページネーション：ほぼ非表示*/

#nav-single {
	display:none;
	float:both;
	width:100%;
	background-color:#FF0;
	}

#nav-single h3{
	display:none;
	}

.entry-meta{
	clear:both;
	margin-bottom: 20px;
	text-align:right;
	font-size:1.2em;
}

.entry-meta a {
	font-weight:normal;
	text-decoration:none;
}

.entry-meta .m_no_cat{
	display:none;
}

.entry-meta .lastupdate{
	font-size:1em;
}

/*タイトル*/
.post .entry-header .entry-title{
	/*margin-bottom:0;*/
	padding-bottom:0;
}

.entry-header .entry-meta{
	font-size:1.2em;
}

.post .entry-header .entry-meta .by-author{
	display:none;
	}

/*アーカイブ設定
 * *************************************/

/*アーカイブページタイトル*/
.archive .page-header .page-title{
	position:relative;
	padding:10px 0 1em 0.4em;
	margin-bottom:10px;
	border-top:2px solid #000;
	color:#333;
	font-size:2.4em;
	font-weight:bold;
	line-height:1.4em;
}

/*アーカイブ記事タイトル*/

.archive .post .entry-header {
	margin-bottom:20px;
}

.archive .post .entry-header .entry-title{
	border-top:1px solid #000;
	font-size:1.9em;
	line-height: 1.7em;
}

/*アーカイブフッタ消去*/

.archive .post footer.entry-meta{
	display:none;
}

/************************************************************
 各パーツ設定
**************************************************************/

/*Blockquate
**************/

.entry-content blockquote {
	padding: 0.8em 0.8em 0.5em 0;
	border: 1px dotted #ccc;
	background-color: #fafafa;
	margin-bottom: 1em;
}

#content article blockquote p{
	margin-bottom:0;
	margin-left:1em;
}

/**********************************************
見出し
**********************************************/

#content article h4{
padding-left:15px;
	margin:1.2em 0 0.5em 0.25em;
	font-size: 1.6em;
	font-weight:bold;
	color:#333;
background:url(../images/h4mark.png) no-repeat 0 5px;
}

#content article h5{
	padding-bottom:0.25em;
	margin:1.2em 0 0.5em 0.25em;
	font-size: 1.6em;
	font-weight:bold;
	color:#333;
	border-bottom:1px dotted #ccc;
}

#content article h4+h5{
	margin-top:1em;
}

#content article h6{
	margin:1.2em 0 0.5em 0.25em;
	font-size: 1.4em;
	font-weight:bold;
	color:#333;
}

/**********************************************
テーブル
**********************************************/

#content article table{
	width:99%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	margin:0em 1em 1.5em 0.5em;
}

#content article table caption {
	margin-bottom:0.25em;
	font-size:1.4em;
}

#content article th{
	font-weight:normal;
	font-size:1.3em;
font-weight:bold;
	white-space:nowrap;
background-color:#e6f0f9;
}

#content article table th, #content article table td{
	padding:0.6em 0.6em;
	vertical-align:top;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	font-size:1.2em;
}

#content article table.noborder,#content article table.noborder td,#content article table.noborder th{
	border:none;
}

/*セルの中の各要素のリセット設定（主にフォントサイズ）*/

#content articletable th p, #content article table td p{
	font-size:1em;
	margin-bottom:0;
	margin-left:0;
}

/*リストの中のテープル文字サイズ指定*/

#content article ol li table,#content article ul li table{
	margin:1em 0;
}

#content article ol li table th, #content article ol li table td,
#content article ul li table th, #content article ul li table td{
	font-size:1em;
}

/*テープルの中のリスト：文字サイズ指定*/
#content article table li{
	font-size:1em;
}

/**テーブル追加クラス/

/*th色つきテーブル*/

#content article table.thColor01 th{
	padding:0.25em 0.5em;
	background-color:#efefef;
}

/**********************************************
矢印付きリンク
**********************************************/

a.up_a{
padding-left:16px;
background:url(../images/up_anchor.png) no-repeat 0 2px;
}

a.down_a{
padding-left:16px;
background:url(../images/down_anchor.png) no-repeat 0 2px;
}

a.side_a{
padding-left:16px;
background:url(../images/to_list_btn.png) no-repeat 0 2px;
}


/*リストでも矢印つきリンクを使う場合
******************************************/

ul.side_a li{
list-style-type:none;
margin-left:-20px;
}

ul.side_a li a{
padding-left:16px;
background:url(../images/to_list_btn.png) no-repeat 0 2px;
}

/******************************************
さらに外部リンクとかぶっちゃった場合
*******************************************/

ul.side_a li a.liexternal,a.side_a.liexternal{
padding-left:16px;
background-image:url(../images/to_list_btn.png),url(../images/link-icon_external.gif);
background-repeat:no-repeat,no-repeat;
background-position:0 2px,right;
/*IEは仕方ないからエクスターナル捨てる*/
background:url(../images/to_list_btn.png) no-repeat 0 2px¥9; /* IE8 and below */
*background:url(../images/to_list_btn.png) no-repeat 0 2px; /* IE7 and below */
_background:url(../images/to_list_btn.png) no-repeat 0 2px; /* IE6 */

}

/******************************************
矢印＋PDFとかぶっちゃった場合
*******************************************/
ul.side_a li a.lipdf,a.side_a.lipdf,
ul.side_a li a.lidoc,a.side_a.lidoc,
ul.side_a li a.lixls,a.side_a.lixls{
padding-left:36px;
padding-bottom:2px;
background-repeat:no-repeat,no-repeat;
background-position:0 2px,16px 0;
font-size:0.9em;
/*IEは仕方ないからエクスターナル捨てる*/
background:url(../images/to_list_btn.png) no-repeat 0 2px¥9; /* IE8 and below */
*background:url(../images/to_list_btn.png) no-repeat 0 2px; /* IE7 and below */
_background:url(../images/to_list_btn.png) no-repeat 0 2px; /* IE6 */
}

ul.side_a li a.lipdf,a.side_a.lipdf{
background-image:url(../images/to_list_btn.png),url(../images/icon_pdf.gif);
}

ul.side_a li a.lidoc,a.side_a.lidoc{
background-image:url(../images/to_list_btn.png),url(../images/icon_doc.gif);
}

ul.side_a li a.lixls,a.side_a.lixls{
background-image:url(../images/to_list_btn.png),url(../images/icon_xls.gif);
}




/**********************************************
囲み枠
**********************************************/
.entry-content .kakomi{
padding:1em 1.5em;
margin-bottom:2em;
border:1px dotted #ccc;
}

.entry-content .kakomi h2{
border:none;
margin-bottom:0.2em;
}

.entry-content .kakomi h2.alert{
padding-left: 30px;
background: url(../images/ex_mark.png) no-repeat 0 50%;
}

.entry-content .kakomi h3{
padding:0.2em 0.5em;
margin-bottom:0.5em;
background-color:#FFF;
font-size:1.6em;
}

#content article .kakomi h4{
padding-left:0;
background-image:none;
}
#content article .kakomi li{
font-size:1.2em;
}

/*色指定**********************/

.entry-content .kakomi.blue{
background-color:#F1F7FC;
}

.entry-content .kakomi.beige{
background-color:#F5F5EF;
}

/** 5.footer ***********************************************************/

footer .supplementary{
	height:26px;
	border-bottom:1px solid #000;

}
#first{
	margin-top:12px;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:2px solid #000;
}

#first ul{
	list-style-type:none;
}

#first li{
	float:left;
	padding:0 8px;
	font-size:12px;
	border-right:1px dotted #999;
	line-height:1;
}

#site-generator{
	float: left;
	width: 80%;
	margin:12px 5px 20px 2px;
}

p.univ{
	float: right;
	margin-top: 5px;
	width:137px;
	height:37px;
}

p.univ a{
	display:block;
	width: 100%;
	height: 100%;
	background:url(../images/tsukuba_univ.gif) no-repeat 0 0;
	text-indent:-9999px;
}

/*7.2カラム／3カラム用設定用**********************************************/

/************************
2カラム用設定*
**************************/

#main .entry-content .lColumn {
	float: left;
	width: 330px;
}

#main .entry-content .rColumn {
	float: right;
	width: 330px;
}

#main .entry-content .rColumn,#main .entry-content .lColumn {
	margin-bottom: 0.5em;
	font-size: 76%;
	line-height: 1.8;
}

#main .entry-content .rColumn h2,#main .entry-content .lColumn h2{
	width: 325px;
padding-right:0;
font-size:2.2em;
}

/*背景色つきバージョン*/
#main .entry-content .rColumn h2.gray,#main .entry-content .lColumn h2.gray{
border:none;
background:#efefef;
}



#main .entry-content .rColumn p,#main .entry-content .lColumn p,
#main .entry-content .rColumn li,#main .entry-content .lColumn li,
#main .entry-content .rColumn td,#main .entry-content .lColumn td,
#main .entry-content .rColumn th,#main .entry-content .lColumn th,
#main .entry-content .rColumn caption,#main .entry-content .lColumn caption {
	font-size: 1.6em;
}

/**********************
3カラム用設定
*********************/

#main .entry-content .column1_3,#main .entry-content .column2_3{
	float: left;
	width: 218px;
	margin-right:13px
}

#main .entry-content .column3_3 {
	float: left;
	width: 218px;
}

#main .entry-content .column1_3,#main .entry-content .column2_3,#main .entry-content .column3_3 {
	margin-bottom: 0.5em;
	font-size: 76%;
	line-height: 1.8;
}

#main .entry-content .column1_3 h2,#main .entry-content .column2_3 h2,#main .entry-content .column3_3 h2{
	width: 218px;
padding-right:0;
	font-size: 1.8em;
}


#main .entry-content .column1_3 ul,#main .entry-content .column2_3 ul,#main .entry-content .column3_3 ul,
#main .entry-content .column1_3 ol,#main .entry-content .column2_3 ol,#main .entry-content .column3_3 ol{
	margin-left: 5px;
}

#main .entry-content .column1_3 p,#main .entry-content .column2_3 p,#main .entry-content .column3_3 p,
#main .entry-content .column1_3 li,#main .entry-content .column2_3 li,#main .entry-content .column3_3 li,
#main .entry-content .column1_3 caption,#main .entry-content .column2_3 caption,#main .entry-content .column3_3 caption,
#main .entry-content .column1_3 td,
#main .entry-content .column2_3 td,
#main .entry-content .column3_3 td,
#main .entry-content .column1_3 th,
#main .entry-content .column2_3 th,
#main .entry-content .column3_3 th{
	font-size: 1.6em;
}
.entry-content hr{
	clear:both;
}

/**********************************************
エディタ調整
**********************************************/

.aligncenter
 {display:block;
margin-left:auto;
margin-right:auto}
.alignright {float:right;
margin-left:10px;
margin-bottom:2px}

.alignleft {float:left;
margin-right:10px;
margin-bottom:2px}

.wp-caption {text-align:center}

.entry-content p.wp-caption-text{
display:inline;
font-size:0.8em;
}

p.break{
word-break: break-all;
}

table.noborder{
	border:none;
}

#content article table.noborder td{
padding:0;
}

/*navigation*/
.navigation{clear:both;padding:20px 0 0;font-size:11px;line-height:21px;text-align:center;border-top:1px solid #ccc;margin-top: 20px;}
.navigation a{color:#fff;background-color:#666;text-decoration:none;border-radius:1px;-moz-border-radius:1px;padding:2px 10px;}
.navigation a:hover{background-color:#e4eef7;color:#333;}
.navigation div.alignleft {float:left;}
.navigation div.alignright {float:right;}

/*wp-pagenavi*/
.wp-pagenavi{clear:both;padding:0;font-size:11px;line-height:26px;text-align:center;}
.wp-pagenavi span.extend {color:#ccc;margin:2px;}
.wp-pagenavi span.current{background-color:#e4eef7;color:#333;border-radius:1px;-moz-border-radius:1px;margin:2px;}
.wp-pagenavi span.pages{background-color:#666;color:#fff;border-radius:1px;-moz-border-radius:1px;margin:2px;}
.wp-pagenavi a{color:#fff;background-color:#666;text-decoration:none;border-radius:1px;-moz-border-radius:1px;padding:5px 10px;margin:0 2px;}
.wp-pagenavi a:hover{background-color:#e4eef7;color:#333;}